## org.hibernate.ejb.metamodel
Interface AttributeImplementor<X,Y>

All Superinterfaces:
  Attribute<X,Y>

All Known Implementing Classes:
  AbstractAttribute, PluralAttributeImpl, SingularAttributeImpl, SingularAttributeImpl.Identifier, SingularAttributeImpl.Version

    public interface AttributeImplementor<X,Y>

extends Attribute<X,Y>

TODO : javadoc

Nested Class Summary

Nested classes/interfaces inherited from interface javax.persistence.metamodel.Attribute
`Attribute.PersistentAttributeType`

Method Summary

Methods inherited from interface javax.persistence.metamodel.Attribute
`getDeclaringType, getJavaMember, getJavaType, getName, getPersistentAttributeType, isAssociation, isCollection`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.